Skip navigation
Help

DRUPAL_CORE_COMPATIBILITY

  1. drupal
    1. 6 drupal/modules/system/system.module
    2. 7 drupal/includes/bootstrap.inc

Core API compatibility.

File

drupal/includes/bootstrap.inc, line 16
Functions that need to be loaded on every Drupal request.

Code

define('DRUPAL_CORE_COMPATIBILITY', '7.x')